<script setup lang="ts">
import SmallImg from "@/components/atoms/img/SmallImg.vue";
import EntityLine from "@/components/molecules/list/EntityLine.vue";

defineProps<{
  img: String,
  alt: String
}>()

</script>

<template>
  <EntityLine>
    <SmallImg :alt="alt" :src="img"/>
    <slot/>
  </EntityLine>
</template>